.page-section-container.section-Document_Download {
    .wrapper {
        .document-download {
            display: flex;
            justify-content: center;
            gap: 1em;
            flex-wrap: wrap;
        }
    }
}

/**
Form Page
 */

.section-download-hero {
    background-image: url('../../../images/download-hero.webp');
    margin: 0;
    padding: 96px 0;

    &:has(video) {
        position: relative;
    }

    .wrapper {
        text-align: center;

        &:has(video) {
            position: static;
        }

        .video-background-container {
            position: absolute;
            inset: 0;
            width: 100%;
            height: 100%;
            z-index: -1;

            &::after {
                content: '';
                position: absolute;
                inset: 0;
                background-color: rgba(0, 0, 0, 0.5);
            }

            video {
                position: absolute;
                inset: 0;
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }

        .hero__heading {
            color: #ffffff;
            font-size: clamp(2rem, 6vw, 5.5rem);
            font-weight: 300;
            text-transform: capitalize;
            margin-top: 10rem;
        }
    }

    @media (max-width: 768px) {
        margin: 0;
        padding: 0;
    }
}

.section-download-content {
    .wrapper {
        padding-block: 1em;
    }

    &.success {
        .wrapper {
            text-align: center;
        }
    }
}